import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticlethreeComponent } from './articlethree.component';

describe('ArticlethreeComponent', () => {
  let component: ArticlethreeComponent;
  let fixture: ComponentFixture<ArticlethreeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArticlethreeComponent]
    });
    fixture = TestBed.createComponent(ArticlethreeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
